/**Begin D:\PDM_UPGRADE\PDM1\SBD_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_SNMUTEX') 
 CREATE TABLE T_BD_SNMUTEX (
FID BIGINT DEFAULT 0 NOT NULL,
FSNNUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FINVORGID BIGINT DEFAULT 0 NOT NULL,
FMATERIALID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FBILLNO VARCHAR(50) DEFAULT ' ' NOT NULL,
FENTRYSEQ BIGINT DEFAULT 0 NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\SBD_table.sql **/
